Giriş yapmadınız.

Duyuru

TÜRKÇE KİTAP DUYURUSU:
Laravel 5 : Laravel 5.1 Güzelliği (Türkçe)
Vue.js 2 : Vue.js 2 Majesteleri (Türkçe)

#1 27.06.2014 14:57:46

sineld
Yönetici
Yer: Bursa
Kayıtlı: 26.12.2012
Mesajlar: 1,405
Website

Günbatılı Tekstil

www.gunbatili.com.tr

Theme Forest'tan satın aldığım template ile Laravel 4.2 kullanarak geliştirdim.
Yönetim Paneli de mevcuttur.

Kullanılan paketler:

"intervention/image": "2.*",
"vespakoen/menu": "dev-master",
"mcamara/laravel-localization": "dev-master",
"mews/captcha": "dev-master",
"thujohn/twitter": "dev-master",
"guzzlehttp/guzzle": "~4.0",
"barryvdh/laravel-debugbar": "dev-master",
"fzaninotto/faker": "1.4.*@dev"

Çevrimdışı

#2 28.06.2014 19:51:58

iozguradem
Üye
Yer: Sakarya
Kayıtlı: 25.04.2014
Mesajlar: 84
Website

Yanıt: Günbatılı Tekstil

http://www.gunbatili.com.tr/hakkimizda/subelerimiz

Fontlarda Türkçe karakte sorunu gözümü çarptı.


PHP İle Paket Geliştirme başlıklı e-kitabımı ücretsiz olarak indirebilirsiniz: Link

Çevrimdışı

#3 28.06.2014 23:35:27

MURATSPLAT
Yönetici
Yer: Antalya
Kayıtlı: 06.05.2014
Mesajlar: 642
Website

Yanıt: Günbatılı Tekstil

Laravel 4.2'de kategori için ne kullanıyorsunuz ? Baum kullanmaya çalıştım ama kararsız çalışıyor. Sırf bu nedenle projeyi 4.1'e indirdim.

Kategori yönetimi için paket öneriniz var mı ?

Çevrimdışı

#4 28.06.2014 23:41:04

MURATSPLAT
Yönetici
Yer: Antalya
Kayıtlı: 06.05.2014
Mesajlar: 642
Website

Yanıt: Günbatılı Tekstil

@sineld twitter bildirimlerinde kullanılan font değiştirsen fena olmaz. Çok zor okunuyor..

Çevrimdışı

#5 30.06.2014 11:54:56

sineld
Yönetici
Yer: Bursa
Kayıtlı: 26.12.2012
Mesajlar: 1,405
Website

Yanıt: Günbatılı Tekstil

Türkçe karakter sorunu ile ilgileneceğim.
MURATSPLAT bu projede alt kategori kullanmadığım için gerek duymadım ama
www.ekerteknik.com bakarsan burada Baum kullandım ve işini çok iyi yapıyor diyebilirim.

Çevrimdışı

#6 30.06.2014 16:59:30

MURATSPLAT
Yönetici
Yer: Antalya
Kayıtlı: 06.05.2014
Mesajlar: 642
Website

Yanıt: Günbatılı Tekstil

@sineld

Evet baum iyi. Ama son sürümleriyle birlikte kararsızlaşmaya başladı. Zaten github'daki sayfasına da bakarsanız orun yaşayan çok kullanıcının bildirimlerini görebilirsiniz. 4.2'de ben ne yaptıysam kullanamadım. Zira geliştiriciside  demiş  ki 'Baum laravel 4.2 için hazır değil.'

Eğer paket karsızlığı devam ederse alternatifi olmadığı için kendim bir sınıf yazmak zorunda kalacam gibi görünüyor.

Çevrimdışı

Forum alt kısmı